from microbit import *

LED = Image ("00000:"
             "00000:"
             "00900:"
             "00000:"
             "00000:")

lumière = display.read_light_level()

while True:
    display.show(LED)
    sleep(lumière)
    display.clear()
    sleep(lumière)